Skip to main content
POST
/
applications
/
{id}
/
clear-cache
Clear cache
curl --request POST \
  --url https://api.sevalla.com/v2/applications/{id}/clear-cache \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.sevalla.com/v2/applications/{id}/clear-cache"

headers = {"Authorization": "Bearer <token>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.sevalla.com/v2/applications/{id}/clear-cache', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "isSuccess": true
}
{
  "message": "Not found",
  "status": 404,
  "data": {
    "code": "err_12345",
    "message": "The requested resource was not found"
  }
}
{
  "message": "Not found",
  "status": 404,
  "data": {
    "code": "err_12345",
    "message": "The requested resource was not found"
  }
}
{
  "message": "Not found",
  "status": 404,
  "data": {
    "code": "err_12345",
    "message": "The requested resource was not found"
  }
}
{
  "message": "Not found",
  "status": 404,
  "data": {
    "code": "err_12345",
    "message": "The requested resource was not found"
  }
}

Authorizations

Authorization
string
header
required

API key authentication. Pass your API key as a Bearer token in the Authorization header.

Path Parameters

id
string<uuid>
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Example:

"fb5e5168-4281-4bec-94c5-0d1584e9e657"

Response

Default Response

isSuccess
boolean
required
Example:

true